<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Student</title>
</head>
<body>
    <table>
        <thead>
            <tr>
                <td>ID</td>
                <td>Family Name</td>
                <td>Given Name</td>
                <td>Email</td>
                <td>Grade</td>
                <td>Status</td>
            </tr>
        </thead>
        <tbody>
            <tr th:each="student : ${students}" th:object="${student}">
                <td th:text="*{id}"></td>
                <td th:text="*{familyName}"></td>
                <td th:text="*{givenName}"></td>
                <td th:text="*{email}"></td>
                <td th:text="*{email}"></td>
                <td th:text="*{status}"></td>
            </tr>
        </tbody>
    </table>
</body>
</html>